Install OpsMgr on SQL 2008 R2

When installing OpsMgr on SQL 2008 R2 the installation will not find the SQL instance and give the following error: Microsoft SQL Server is required. Please see details

prereq 

To go around this requirement, use the DBCreateWizard.exe that you find on the OpsMgr media \SupportTools\<architecture>\DBCreateWizard.exe

Observe that this is NOT TESTED OR SUPPORTED by Microsoft!!!

And that one will find the instance.

sqlr2

Observe that this is NOT TESTED OR SUPPORTED by Microsoft!!!

Comments are closed.